body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

input, textarea {
	font-family:Verdana; font-size:9pt; border:1 solid #CCCCCC; background:;
}

/*
body, tr, td, select, div, span, pre, xmp {
	font-family:Verdana; font-size:9pt;
}
input, textarea {
	font-family:Verdana; font-size:9pt; border:1 solid #CCCCCC; background:;
}
*/

.board {
	font-family:Verdana; font-size:9pt;
}

.style0 {
	font-family: "??";
	font-size: 12px;
	color: #004A80;
	line-height: 150%;
	font-weight: bold;
}
.style0_1 {
	font-family: "??";
	font-size: 12px;
	color: #004A80;
	line-height: 150%;
}

.style1 {
	font-family: "??";
	font-size: 11px;
	color: #4c4c4c;
}

style1:hover {
	font-family: "??";
	font-size: 11px;
	color: ffffff;
	text-decoration: underline;
}

.style1_red {
	font-family: "??";
	font-size: 11px;
	color: #ff2a00;
}
.smalltext1 {
	font-size: 11px;
	line-height: 150%;
	color: #555555;
}


a:link {
	color: #000000;
	font-size: 12px;
	font-family: "??";
	text-decoration: none;
}

a:visited {
	color: #000000;
	font-size: 12px;
	font-family: "??";
	text-decoration: none;
}

a:active {
	color: #000000;
	font-size: 12px;
	font-family: "??";
	text-decoration: none;
}

a:hover {
	color: #000000;
	font-size: 12px;
	font-family: "??";
	text-decoration: underline;
}